html, body {
    height: 100%;
}

.vertical-center {
    min-height: 100%;
    min-height: 100vh;

    /* Make it a flex container */
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    /* Align the bootstrap's container vertically */
    -webkit-box-align : center;
    -webkit-align-items : center;
    -moz-box-align : center;
    -ms-flex-align : center;
    align-items : center;

    width: 100%;

    -webkit-box-pack : center;
    -moz-box-pack : center;
    -ms-flex-pack : center;
    -webkit-justify-content : center;
    justify-content : center;
}

#confirm {
    background-color: rgba(0, 182, 255, 0.35);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#confirm p {
    color: #999;
    font-size: 16px;
}

#confirm .wrap-input {
    margin-bottom: 25px;
}

#confirm .wrap-input input {
    border-radius: 25px;

    height: 50px;

    font-size: 22px;
    font-weight: 300;

    padding-left: 25px;
    padding-right: 65px;

    border-radius: 30px;

    border: 1px solid #DDDEE0;

    -moz-box-shadow:  0 10px -3px rgba(0,0,0,.3);
    -webkit-box-shadow: 0 10px -3px rgba(0,0,0,.3);
    box-shadow: 0 0 10px -3px rgba(0,0,0,.3);
}

#confirm .wrap-input input:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);
}

#confirm .fa-pencil {
    color: #00AFDC;
    font-size: 1.5em;
}

.container {
    background: rgba(244, 249, 252, 0.8);
    border-radius: 5px;

    padding-left: 80px;
    padding-right: 80px;
}

.logo-img {
    width: 122px;
    height: 30px;

    margin: 30px auto;
    margin-bottom: 55px;
}

.infor-msg {
    margin-bottom: 60px;
}

.wrap-input {
    position: relative;
}

.icon-pencil {
    position: absolute;
    top: 16px;
    right: 38px;
}

.btn:focus {
    outline: none !important;
}

.btn-submit {
    border-radius: 25px;
    color: #fff;
    background: #33ccff;
    height: 40px;
    width: 180px;
}

.btn-submit:hover, .btn-submit:focus {
    color: #fff;
    background: #2db7e5;
    outline: 0;
}

#confirm .footer {
    margin-top: 20%;
    margin-bottom: 2%;
}

#confirm .wrap-input input.error {
    outline: 0;
    -webkit-box-shadow: 0 0 10px -3px rgba(201, 0, 60, 0.3);
    box-shadow: 0 0 10px -3px rgba(201, 0, 60, 0.3);

    border-color: #C9003C;
}

#password-error, #password_confirm-error {
    padding-top: 5px;
    color: #C9003C;
}

@media (max-width: 768px) {
    .container {
        background: rgba(244, 249, 252, 0.8);
        border-radius: 5px;

        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (max-width: 479px) {
    #confirm {
        background: rgba(244, 249, 252, 0.8);
    }

    .btn-submit {
        display: block;
        margin: 0 auto;
    }

    #confirm .footer {
        margin-top: 10%;
        margin-bottom: 4%;
    }

    #confirm .icon-pencil {
        right: 20px;
    }

    #confirm .container, #confirm .wrap-input {
        padding: 0;
    }

    #confirm .wrap-input input {
        border-radius: 0;
        padding-right: 53px;
    }
}